<?php

use Illuminate\Database\Seeder;
use App\Vacancy;


class VacanciesSeeder extends Seeder
{
    public function run()
    {
        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 1',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '100',
            'language_id' => 1,
            'requested_language_percentage' => '100',
         ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 2',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '50',
            'language_id' => 1,
            'requested_language_percentage' => '50',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 3',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '80',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 4',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '100',
            'language_id' => 1,
            'requested_language_percentage' => '60',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 5',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '60',
            'language_id' => 1,
            'requested_language_percentage' => '90',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 6',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '80',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 7',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '0',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 8',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 9',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '100',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 10',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 11',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '50',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 12',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '90',
            'language_id' => 1,
            'requested_language_percentage' => '90',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 13',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '60',
            'language_id' => 1,
            'requested_language_percentage' => '100',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 14',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 2,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 3',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '100',
            'language_id' => 1,
            'requested_language_percentage' => '85',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 15',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '60',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 16',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '100',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 17',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 2,
            'requested_software_percentage'  => '89',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 18',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 3,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 19',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 2,
            'requested_software_percentage'  => '85',
            'language_id' => 3,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 20',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 3,
            'requested_software_percentage'  => '100',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '2',
            'vacancy_name' => 'Vacante 21',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 2,
            'requested_software_percentage'  => '20',
            'language_id' => 3,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 22',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '30',
        ]);

        Vacancy::create([
            'category_id' => '3',
            'vacancy_name' => 'Vacante 23',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 24',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 2,
            'requested_software_percentage'  => '50',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 25',
            'company_name' => 'Empresa 2',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_2.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '20,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 1,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 26',
            'company_name' => 'Empresa 3',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_3.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '30,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 3,
            'requested_software_percentage'  => '85',
            'language_id' => 3,
            'requested_language_percentage' => '80',
        ]);

        Vacancy::create([
            'category_id' => '1',
            'vacancy_name' => 'Vacante 27',
            'company_name' => 'Empresa 1',
            'company_logo' => 'http://porvenirapps.com/prohunter/storage/app/company_logos/company_logo_1.png',
            'country' => 'Mexico',
            'state' => 'Jalisco',
            'city' => 'Guadalajara',
            'schedule_type' => 'Full-time',
            'salary' => '10,000',
            'contract_profit_percentage' => 50,
            'company_info' => 'This is the company info',
            'details' => 'These are the job details',
            'software_id'  => 1,
            'requested_software_percentage'  => '85',
            'language_id' => 2,
            'requested_language_percentage' => '80',
        ]);
    }
}
